uuid: 346bd926-f365-48e1-b363-e46d6e14ca21
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - text
id: commerce_product_variation.field_huprod_abstract
field_name: field_huprod_abstract
entity_type: commerce_product_variation
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
